version: 0.1.69
files:
  - url: HubTI Setup 0.1.69.exe
    sha512: Y4ee2n0R6K0i3JkLt88HB2caaf+1ZpYx5akc7hjYSvdbo32/Plh69mHVid9BviIKs2Ax6XUm7Dy1M6lCC8JY9w==
    size: 103363129
path: HubTI Setup 0.1.69.exe
sha512: Y4ee2n0R6K0i3JkLt88HB2caaf+1ZpYx5akc7hjYSvdbo32/Plh69mHVid9BviIKs2Ax6XUm7Dy1M6lCC8JY9w==
releaseDate: '2026-07-23T19:30:23.467Z'
